### A free/open-source library for quantitative finance

Functions
ql/models/marketmodels/forwardforwardmappings.hpp File Reference

Utility functions for mapping between forward rates of varying tenor. More...

`#include <ql/math/matrix.hpp>`
Include dependency graph for forwardforwardmappings.hpp:

## Functions

Disposable< Matrix > | ForwardForwardJacobian (const CurveState &cs, Size multiplier, Size offset)
Disposable< Matrix > | YMatrix (const CurveState &cs, const std::vector< Spread > &shortDisplacements, const std::vector< Spread > &longDisplacements, Size Multiplier, Size offset)
LMMCurveState | RestrictCurveState (const CurveState &cs, Size multiplier, Size offSet)

## Detailed Description

Utility functions for mapping between forward rates of varying tenor.